<ol class="breadcrumb">
  <li class="breadcrumb-item"><a href="#/bots">Bots</a></li>
  <li class="breadcrumb-item"><a ng-href="#/bot/{{bot.bot_id}}">{{ bot.bot_name }}</a></li>
  <li class="breadcrumb-item active">Thêm thực thể</li>
</ol>
<div class="container-fluid">
  <div class="animated fadeIn">
    <div class="row">
      <div class="col-sm-12 col-lg-12">
        <form ng-submit="addEntity()">
          <div class="card">
            <div class="card-header">
              <strong>Thực thể</strong>
            </div>
            <div class="card-block">
              <div class="row">
                <div class="col-sm-12">
                  <div class="form-group">
                    <label class="form-control-label" for="formGroupEntityNameInputId" data-toggle="tooltip"
                      data-placement="right" title="Name of the Entity. NLU uses this name in structured response"
                      tooltip>Tên thực thể</label>
                    <input ng-model="formData.entity_name" type="text" class="form-control"
                      id="formGroupEntityNameInputId" placeholder="Enter the entity name" required>
                  </div>
                  <div class="form-group">
                    <label class="form-control-label">Loại dữ liệu</label>
                    <input ng-model="formData.slot_data_type" class="form-control" id="formSlottypeId" type="text"
                      list="slot_data_typesList"
                      placeholder="Optional: Data Type of the slot if Rasa Core is being used." />
                    <datalist id="slot_data_typesList">
                      <option>text</option>
                      <option>bool</option>
                      <option>categorical</option>
                      <option>float</option>
                      <option>list</option>
                      <option>unfeaturized</option>
                    </datalist>
                  </div>
                </div>
              </div>
            </div>
            <div class="card-footer">
              <button type="submit" class="btn btn-sm btn-primary" ng-disabled="newEntitiesForm.$invalid"><i
                  class="fa fa-dot-circle-o"></i> Lưu </button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
